Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus network peer list`

List available network peers

## Synopsis

Description: List available network peers

    incus network peer list [<remote>:]<network> [flags]

## Options

      -f, --format   Format (csv|json|table|yaml|compact) (default "table")

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network peer - Manage network peerings